Saltar al contenido
javinfo
Referencia de la APIAPI de descubrimiento

Velas de producción del intérprete

GET
/analytics/idols/ohlc

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length1 <= length
bucket?string
Default"week"
Value in"day""week""month"
limit?integer
Range10 <= value <= 2000
Default500

Response Body

OK

application/json
  1. response
id*string
metric*string
Value in"cumulative_releases""star_power"
source*string
Value in"snapshots""catalogue"
bucket*string
Value in"day""week""month"
candles*array<>
changePct*number
ema*array<number>
totalReleases*number
truncated*boolean
asOf*string
Example Request
curl -X GET 'https://api.javinfo.dev/analytics/idols/ohlc?q=string'
Example Response200
{  "id": "string",  "metric": "cumulative_releases",  "source": "snapshots",  "bucket": "day",  "candles": [    {      "t": "string",      "o": 0,      "h": 0,      "l": 0,      "c": 0,      "v": 0    }  ],  "changePct": 0,  "ema": [    0  ],  "totalReleases": 0,  "truncated": true,  "asOf": "string"}